uuid: 66222537-ab71-4dda-82a0-eb51785059e6
langcode: es
status: true
dependencies:
  module:
    - menu_ui
    - micon_content_type
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  micon_content_type:
    icon: ''
name: Alojamiento
type: accommodation
description: 'Administración de los <em>Alojamientos</em> y los <em>Albergues</em>'
help: null
new_revision: true
preview_mode: 1
display_submitted: true
